/* CSS Document */
.gov{moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.w1{ width:1200px; margin:0 auto; overflow:hidden; margin-top:4vh;}
.w1 li{ width:24%; float:left; overflow:hidden; margin-right:1.3333%; text-align:center; background-color:rgba(0, 0, 0, 0.05); padding-top:40px;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.w1 li:nth-child(4n){ margin-right:0%;}
.w1 span{ display:inline-block; width:80px; height:80px; line-height:80px; background-color:#3a4670;border-radius:50px; font-size:40px; color:#FFFFFF;moz-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;}
.w1 p{ font-size:22px; margin-top:20px;}
.w1 dl{ font-size:16px; padding:20px; line-height:180%; color:#fff; height:130px; background-color:#ff5554; margin-top:20px; padding-bottom:50px;}
.w1 li:hover span{ background-color:#ff5554;}
.w1 li:hover{ background-color:rgba(0, 0, 0, 0.1);}
.w2{
	background-image:url(../images/jm_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.w3{ padding-top:690px; overflow:hidden;}
.w4{ width:1200px; margin:0 auto; overflow:hidden; margin-top:4vh; background-color:#f9f9f9;}
.w4 img{ float:left; width:40%;}
.w4 ul{ float:right; width:59%; font-size:17px; color:#333333; line-height:27px; padding:20px;box-sizing:border-box;}
.w4 p{ padding-bottom:10px; padding-top:10px;}
.w4 span{ color:#0090ff; display:inline-block; font-size:17px; margin-right:3px;}
.w5{ width:1200px; margin:0 auto; overflow:hidden; margin-top:4vh;}
.w5 li{ float:left; width:15.6666%; margin-right:1.2%; overflow:hidden;position:relative;}
.w5 dl{
	width:100%;
	height:150px;border-radius:5px; text-align:center; padding:40px 20px 0px 20px; font-size:16px;box-sizing:border-box;
	border: 1px dashed #b7b7b7; margin-top:20px; line-height:180%;
}
.w5 span{ display:inline-block; width:40px; height:40px; text-align:center; line-height:40px; font-size:24px; color:#FFFFFF; background-color:#cc0000;border-radius:50px; font-family:Arial, Helvetica, sans-serif;}
.w5 dt{position:absolute; right:0px; top:0px; width:100%; text-align:center; z-index:9999;}
.w5 li:nth-child(6n){ margin-right:0%;}
.w6{
	background-image:url(../images/bbr.png);
	background-repeat: repeat-x; background-color:#f1f1f1; padding-bottom:10vh;
	background-position: left top; overflow:hidden; margin-top:0vh;
}
.w7{
	text-align:center;
	font-size:36px;
	color:#FFFFFF;
	padding-top:6vh;
	padding-bottom:6vh;
	letter-spacing: 5px;
}
.w8{ width:1200px; margin:0 auto; overflow:hidden; background-color:#FFFFFF;}
.w9{ float:right; width:45%;}
.w9 img{ width:100%;}
.w10{ width:55%; overflow:hidden; padding:4vh;box-sizing:border-box; float:left;}
.w10 li{ float:left; width:48%; margin-right:4%; overflow:hidden;}
.w10 li:nth-child(2n){ margin-right:0%;}
.w10 dl{ float:left; width:100%; overflow:hidden; margin-top:20px; text-align:center;}
.w10 dt{ float:left; width:100%; overflow:hidden; margin-top:30px; text-align:center;}
.w11{
	width:100%;
	line-height:50px;
	font-size:16px;
	color:#666666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;box-sizing:border-box;
	border-top-style: solid;outline: medium;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.w12{
	width:250px;
	line-height:45px;outline: medium;
	overflow:hidden;
	background-color:#a7202e;
	cursor:pointer;
	font-size:18px;
	color:#FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.w13{
	background-image:url(../images/hzbj.jpg);
	background-position: center center; padding-bottom:7vh; padding-top:2vh; margin-top:4vh;
}
.w14{ text-align:center; overflow:hidden;}
.w15{ width:1200px; margin:0 auto; overflow:hidden; margin-top:4vh;}
.w16{ width:425px; float:left;}
.w16 li{ overflow:hidden; margin-top:40px;}
.w16 dl{
	width:20%;
	height:83px;
	background-image:url(../images/lii_03.png);
	text-align:center;
	line-height:83px;
	font-size:50px;
	font-family:'AuroraBT-BoldCondensed';
	float:left;
	background-repeat: no-repeat;
	background-position: center center;
}
.w16 dt{ float:right; width:78%; overflow:hidden;}
.w16 p{ font-size:24px; color:#cc0000; font-weight:bolder;}
.w16 h3{
	font-size:14px;
	color:#999999; padding-bottom:5px; padding-top:5px;
	text-transform: capitalize;
}
.w16 ul{ font-size:14px; color:#666666; line-height:150%;}
.w16 li:nth-child(1n){ padding-left:30px;}
.w16 li:nth-child(2n){ padding-left:0px;}
.w16 li:nth-child(3n){ padding-left:40px;}
.w17{ float:left; width:340px;position:relative; height:400px; margin-left:10px; margin-top:50px;}
.w17 li:nth-child(1n){position:absolute; left:75px; top:0px; z-index:999;}
.w17 li:nth-child(2n){position:absolute; left:0px; top:95px; z-index:999;}
.w17 li:nth-child(3n){position:absolute; left:40px; top:185px; z-index:999;}
.w17 li:nth-child(4n){position:absolute; left:125px; top:40px; z-index:999;}
.w17 li:nth-child(5n){position:absolute; left:220px; top:180px; z-index:999;}
.w18{ width:425px; float:left;}
.w18 li{ overflow:hidden; margin-top:40px;}
.w18 dl{
	width:20%;
	height:83px;
	background-image:url(../images/lii_03.png);
	text-align:center;
	line-height:83px;
	font-size:50px;
	font-family:'AuroraBT-BoldCondensed';
	float:left;
	background-repeat: no-repeat;
	background-position: center center;
}
.w18 dt{ float:right; width:78%; overflow:hidden;}
.w18 p{ font-size:24px; color:#cc0000; font-weight:bolder;}
.w18 h3{
	font-size:14px;
	color:#999999; padding-bottom:5px; padding-top:5px;
	text-transform: capitalize;
}
.w18 ul{ font-size:14px; color:#666666; line-height:150%;}
.w18 li:nth-child(1n){ padding-left:0px;}
.w18 li:nth-child(2n){ padding-left:50px;}
.w18 li:nth-child(3n){ padding-left:0px;}





























